Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::BlobMatchTable Member List

This is the complete list of members for tesseract::BlobMatchTable, including all inherited members.

add_to_match(TBLOB *blob, BLOB_CHOICE_LIST *ratings) | tesseract::BlobMatchTable |
BlobMatchTable() | tesseract::BlobMatchTable |
end_match_table() | tesseract::BlobMatchTable |
get_match(TBLOB *blob) | tesseract::BlobMatchTable |
get_match_by_box(const TBOX &box) | tesseract::BlobMatchTable |
init_match_table() | tesseract::BlobMatchTable |
put_match(TBLOB *blob, BLOB_CHOICE_LIST *ratings) | tesseract::BlobMatchTable |
~BlobMatchTable() | tesseract::BlobMatchTable |